@charset "utf-8";
/* CSS Document */

/****************************************
clearfix
*****************************************/
.cf:before,
.cf:after {
display: table;
content: "";
}
.cf:after {
clear: both;
}
.cf {
zoom: 1;
}

.section .block:after,
.section .box:after,
.section .item:after,
.cols:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.section .block,
.section .box,
.section .item,
.cols {
zoom: 1;
}

#contents {
font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
letter-spacing: 0.1em;
}
#pageBody {
background: none;
padding: 0 0 33px 0;
}
/****************************************
#mainVisual
*****************************************/
#mainVisual {
  background: #fff url(../img/title_bg.png) no-repeat center top;
  margin-bottom: 50px;
  width: 590px;
  height: 356px;
  background-size: 590px auto;
  margin: 0 auto;
}
#mainVisual h1 {
  position: relative;
  margin: 0 auto;
  padding: 40px 0 0 0;
  width: 570px;
  text-align: center;
}
#mainVisual h1 img {
}

/****************************************
#SCT1-2
*****************************************/
#SCT1 {}

#SCT1 p,#SCT1 dt,#SCT1 dd,
#SCT1 h2,
#SCT1 h3{
  text-align: left;
}

#SCT1 p,
#SCT1 h2,
#SCT1 h3{
  text-align: left;
}

#SCT1 .cont {}
#SCT1 .item {
border-bottom: solid 2px #dddddd;
}
#SCT1 .item .block {
position: relative;
margin: 0 auto;
padding: 46px 0 42px 0;
width: 590px;
}
#SCT1 .item .image {
padding-top: 4px;
float: left;
}
#SCT1 .item .image .new {
margin-bottom: 10px;
display: block;
}
#SCT1 .item .pack {
margin-left: 240px;
}
#SCT1 .item .attention {
margin-bottom: 10px;
font-size: 22px;
font-weight: bold;
line-height: 1.38;
color: #ff7700;
}
#SCT1 .item .catch {
margin-bottom: 8px;
font-size: 26px;
font-weight: bold;
line-height: 1.32;
color: #664444;
}
#SCT1 #ITM5 .catch {
letter-spacing: 0;
}
#SCT1 #ITM9 .pack{
/*min-height: 418px;*/
}
#SCT1 .item .name {
margin-bottom: 12px;
font-size: 32px;
font-weight: bold;
line-height: 1.32;
}

#SCT1 .item .price {
position: relative;
}
#SCT1 .item .price .normal {
font-size: 22px;
font-weight: bold;
line-height: 1.2;
}
#SCT1 .item .price .campaign {
	
font-size: 22px;
font-weight: bold;
line-height: 1.2;
color: #cc0000;
}
#SCT1 .item .price .normal span,
#SCT1 .item .price .campaign span {
font-size: 24px;
font-weight: bold;
}
#SCT1 .item .price .normal strong,
#SCT1 .item .price .campaign strong {
font-family: Helvetica, Arial, sans-serif;
font-size: 44px;
font-weight: bold;
}
#SCT1 .item .price .usual {
margin-top: 12px;
font-size: 22px;
line-height: 1.47;
}

#SCT1 .item .pack {
box-sizing: border-box;
min-height: 332px;
}
#SCT1 .item .omake .pack {
min-height: inherit;
}

#SCT1 .item .off {
position: absolute;
right: 0;
bottom: -30px;
}
#SCT1 .item .button {
margin-top: 54px;
}
#SCT1 .item .button a {
background: -moz-linear-gradient(top, #ffae66, #ff7800 5%, #ff4800);
background: -webkit-gradient(linear, left top, left bottom, from(#ffae66), color-stop(0.05, #ff7800), to(#ff4800));
-moz-box-shadow: 0px 2px 4px #c5c5c5;
-webkit-box-shadow: 0px 2px 4px #c5c5c5;
box-shadow: 0px 2px 4px #c5c5c5;
border: 1px solid #f70;
border-bottom: 1px solid #bc4800;
padding: 12px 0 11px 0;
color: #fff;
font-weight: bold;
cursor: pointer;
border-radius: 6px;
font-size: 40px;
text-shadow: 1px 1px 1px #cc5f00;
display: block;
text-align: center;
}
#SCT1 .item .button span {
background: -moz-linear-gradient(top, #b3b3b3, #818181 5%, #7b7b7b);
background: -webkit-gradient(linear, left top, left bottom, from(#b3b3b3), color-stop(0.05, #818181), to(#7b7b7b));
-moz-box-shadow: 0px 2px 4px #c5c5c5;
-webkit-box-shadow: 0px 2px 4px #c5c5c5;
box-shadow: 0px 2px 4px #c5c5c5;
border: 1px solid #818181;
border-bottom: 1px solid #6e6e6e;
padding: 12px 0 11px 0;
color: #fff;
font-weight: bold;
border-radius: 6px;
font-size: 40px;
text-shadow: 1px 1px 1px #7b7b7b;
display: block;
text-align: center;
}
#SCT1 .item dl {
margin-top: 33px;
font-size: 24px;
line-height: 1.5;
}
#SCT1 .item .dl1 {
width: 410px;
float: left;
}
#SCT1 .item .dl2 {
float: right;
}
#SCT1 .item dt {
font-weight: bold;
}
#SCT1 .item dd.note {
margin-top: 5px;
font-size: 20px;
line-height: 1.5;
}
#SCT1 .item dd a {
color: #0077cc;
}

#SCT1 .box .block {
box-sizing: border-box;
position: relative;
margin: 0 auto 0 auto;
width:  640px;
} 
#SCT1 .box .block h3 {
margin-bottom: 3px;
font-size: 30px;
font-weight: bold;
line-height: 1.48;
}
#SCT1 #S1_BOX1 .block h3 {
color: #ff6600;
}
#SCT1 .box .block .exp {
font-size: 28px;
line-height: 1.73;
letter-spacing: 0.1em;
}
#SCT1 .box .block .name {
font-size: 24px;
font-weight: bold;
line-height: 1.5;
}
#SCT1 .box .block .name span {
font-size: 20px;
font-weight: normal;
}


/****************************************
#S1_BOX1
*****************************************/
#S1_BOX1 {
background-color: rgba(231,175,0,0.2);
border-bottom: solid 2px #dddddd;
padding: 90px 0;
}
#S1_BOX1 h2{
	text-align: center;
	margin-bottom: 55px;
}
#S1_BOX1.box .block {
position: relative;
margin: 0 auto 0 auto;
width:  640px;
}
#S1_BOX1.box .block .exp {
font-size: 26px;
margin-top: 20px;
margin-bottom: 20px;
word-break: break-all;
}
#S1_BOX1.box .block .exp span{
font-size: 12px;
display: block;
margin-top: 20px;
margin-bottom: 20px;
word-break: break-all;
}
#S1_BOX1 .mainImage {
margin-bottom: 60px;
text-align: center;
}
#S1_BOX1 .block-wrap{
	margin-top: 55px;
	position: relative;
	background: url(../img/sct1_box1_bg.png) no-repeat center top;
	background-size: 590px auto;
	height: 1700px;
	width: 590px;
    margin: 0 auto;
}
#S1_BOX1 #B1_BLK1{
	position: absolute;
	top: 112px;
    left: 20px;
    width: 303px;
}
#S1_BOX1 #B1_BLK2{
	position: absolute;
    top: 546px;
    left: 20px;
    width: 303px;
}
#S1_BOX1 #B1_BLK3{
	position: absolute;
    top: 1052px;
    left: 20px;
    width: 303px;
}
#S1_BOX1 #B1_BLK4{
	position: absolute;
    top: 1504px;
    left: 20px;
    width: 303px;
}

#S2_BOX1 {
background-color: #ffeecc;
border-bottom: solid 2px #dddddd;
padding: 90px 0;
}
#S2_BOX1 h2 {
margin-bottom: 80px;
text-align: center;
}
#S2_BOX1.box .block {
position: relative;
margin: 0 auto 0 auto;
width:  590px;
} 
#S2_BOX1.box .block h3 {
margin-bottom: 15px;
font-size: 30px;
font-weight: bold;
line-height: 1.48;
}
#S2_BOX1 .block h3 {
color: #ff6600;
}
#S2_BOX1.box .block .exp {
font-size: 26px;
margin-top: 20px;
margin-bottom: 20px;
word-break: break-all;
}
#S2_BOX1.box .block .name {
font-size: 24px;
font-weight: bold;
line-height: 1.5;
}
#S2_BOX1.box .block .name span {
font-size: 20px;
font-weight: normal;
}

#B2_BLK1 .image {
margin-bottom: 60px;
text-align: center;
}
#B2_BLK1 .itm {
margin-bottom: 30px;
text-align: center;
}
#B2_BLK1 .box {
-webkit-border-radius: 10px;
border-radius: 10px;
background-color: #fef5ec;
margin-bottom: 55px;
padding: 28px 35px 35px 35px;
}
#B2_BLK1 .box .img {
margin: 0 -10px;
}
#B2_BLK1 .box .exp {
margin-bottom: 22px;
}
#B2_BLK3 .image,
#B2_BLK2 .image {
padding-top: 7px;
float: right;
}
#B2_BLK3 .pack,
#B2_BLK2 .pack {
width: 300px;
}
#B2_BLK2 {
margin-bottom: 95px !important;
}


#S3_BOX1 {
background-color: rgba(246,126,0,0.2);
border-bottom: solid 2px #dddddd;
padding: 90px 0;
}
#S3_BOX1 h2 {
  margin-bottom: 80px;
  text-align: center;
  width: 590px;
  margin: 0 auto 30px auto;
}
#S3_BOX1 h2 img{
	width: 100%;
	height: auto;
}
#S3_BOX1 .box1,
#S3_BOX1 .box2{
  margin: 0 auto;
  width: 590px;
  overflow: hidden;
}
#S3_BOX1 .div1{
  width: 590px;
  margin: 0 auto;
}
#S3_BOX1 .div2{
  width: 590px;
  margin: 0 auto;
}
#S3_BOX1 .div3{
  width: 590px;
  margin: 0 auto;
  border-top: dotted 1px #f5aa00;
  padding-top:40px;
  margin-top:40px;
}
#S3_BOX1 .div4{
  width: 590px;
  margin: 0 auto;
}
#S3_BOX1 .div1 img{
	display:table;
	margin: 0 auto;
}
#S3_BOX1 .div1 p.name{
  font-size: 26px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
}
#S3_BOX1 .div2 p.title{
  margin-top: 40px;
}
#S3_BOX1 .div2 p.txt{
  font-size: 26px;
  margin-top: 20px;
  margin-bottom: 20px;
  word-break: break-all;
}
#S3_BOX1 .div3 .hed{
	width: 100%;
	height: auto;
}
#S3_BOX1 .div3 .item{
	display:table;
	margin: 0 auto;
	border-bottom: none;
}
#S3_BOX1 .div3 p.name{
  font-size: 26px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
}
#S3_BOX1 .div4 .point{
  margin-top: 20px;
	width: 100%;
	height: auto;
}
#S3_BOX1 .div4 p.title{
  margin-top: 50px;
}
#S3_BOX1 .div4 p.txt{
  font-size: 26px;
  margin-top: 20px;
  margin-bottom: 20px;
  word-break: break-all;
}

#S1_BOX4 {
background-color: rgba(185,121,176,0.1);
border-bottom: solid 2px #dddddd;
padding: 90px 0;
}
#S1_BOX4 h2 {
  margin-bottom: 80px;
  text-align: center;
  width: 590px;
  margin: 0 auto 30px auto;
}
#S1_BOX4 h2 img{
	width: 100%;
	height: auto;
}
#S1_BOX4 .box1,
#S1_BOX4 .box2{
  margin: 0 auto;
  width: 590px;
  overflow: hidden;
}
#S1_BOX4 .div1{
  width: 590px;
  margin: 0 auto;
}
#S1_BOX4 .div2{
  width: 590px;
  margin: 0 auto;
}
#S1_BOX4 .div1 img{
	display:table;
	margin: 0 auto;
}
#S1_BOX4 .div1 .point{
	width: 100%;
	height: auto;
	margin-top: 40px;
}
#S1_BOX4 .div1 .item{
	width: 100%;
	height: auto;
	margin-top: 40px;
	border-bottom: none;
}
#S1_BOX4 .div1 p.name{
  font-size: 26px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
}
#S1_BOX4 .div2 .point{
	width: 100%;
	height: auto;
	margin-top: 40px;
}
#S1_BOX4 .div2 p.title{
  margin-top: 40px;
}
#S1_BOX4 .div2 p.txt{
  font-size: 26px;
  margin-top: 20px;
  margin-bottom: 20px;
  word-break: break-all;
}

#S1_BOX5 {
background-color: rgba(230,174,0,0.14);
border-bottom: solid 2px #dddddd;
padding: 90px 0;
}
#S1_BOX5 h2 {
  margin-bottom: 80px;
  text-align: center;
  width: 590px;
  margin: 0 auto 30px auto;
}
#S1_BOX5 h2 img{
	width: 100%;
	height: auto;
}
#S1_BOX5 .box1,
#S1_BOX5 .box2{
  margin: 0 auto;
  width: 590px;
  overflow: hidden;
}
#S1_BOX5 .div1{
  width: 590px;
  margin: 0 auto;
}
#S1_BOX5 .div2{
  width: 590px;
  margin: 0 auto;
}
#S1_BOX5 .div1 img{
	display:table;
	margin: 0 auto;
}
#S1_BOX5 .div1 .point{
	width: 100%;
	height: auto;
	margin-top: 40px;
}
#S1_BOX5 .div1 .item{
	width: 100%;
	height: auto;
	margin-top: 40px;
	border-bottom: none;
}
#S1_BOX5 .div1 p.name{
  font-size: 26px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
}
#S1_BOX5 .div2 .point{
	width: 100%;
	height: auto;
	margin-top: 40px;
}
#S1_BOX5 .div2 p.title{
  margin-top: 40px;
}
#S1_BOX5 .div2 p.txt{
  font-size: 26px;
  margin-top: 20px;
  margin-bottom: 20px;
  word-break: break-all;
}

select::-ms-expand {
display: none;
}

.item .select{
      margin: 164px 0 20px 0;
  text-overflow:ellipsis;
  box-sizing:border-box;
  width:518px;
  width:calc(100%);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background:transparent;
  border:none;
  white-space:normal;
  position:relative;
  z-index:1;
}

.item form {
position: relative;
padding: 22px 18px 21px 18px;
display: block;
-webkit-border-radius: 10px;
border-radius: 10px;
border-left: 2px solid #999;
border-top: 2px solid #999;
border-bottom: 2px solid #999;
/*display: inline-block;*/
}

.item select::-ms-expand {display:none;}

.item select option{background:#FAF6F5;}
.item select:focus option{background:#fff;}

.item .select:after{
  content:"";
  display:block;
  width:10px;
  height:100%;
  position:absolute;
  right:23px;
  top:0;
  z-index:10;
  /*background:#FAF6F5 url("../img/bg_select.png") no-repeat left center;*/
}
.item .select::after{
  content:"";
  display:block;
  width:80px;
  height:calc(100% - 4px);
  position:absolute;
  right:0px;
  top:0;
  z-index:5;
  background: #fff url(../img/bg_select.png) repeat-y right top;
  -webkit-border-radius: 0 10px 10px 0;
  border-radius: 0 10px 10px 0;
  border-right: 2px solid #999;
  border-top: 2px solid #999;
  border-bottom: 2px solid #999;
  /*transform:rotate3d(1,1,0,180deg);
  transform-origin: 0 150px;
  -webkit-transform:rotate3d(1,1,0,180deg);
  -webkit-transform-origin: 0 150px;*/
}
.item select {
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  /*padding: 22px 18px 21px 18px;*/
  font-size: 22px;
  border: none;
}
.item form:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 32px;
  box-sizing: border-box;
  border-top: 18px solid #000;
  border-right: 10px solid transparent;
  border-bottom: 18px solid transparent;
  border-left: 10px solid transparent;
  margin-top: -8px;
  width: 20px;
  height: 36px;
  z-index:10;
}
.item form::after {
  content: '';
  /*background: #fff url(../img/bg_select.png) repeat-y right top;*/
  display:block;
  width:19px;
  height:100%;
  position:absolute;
  right: 30px;
  top: 40px;
  z-index:10;
  /*background:#FAF6F5;*/
  /*transform:rotate3d(1,1,0,180deg);
  transform-origin: 0 150px;
  -webkit-transform:rotate3d(1,1,0,180deg);
  -webkit-transform-origin: 0 150px;*/
}

#SCT1 .item#ITM3 .pack {
    min-height: 382px;
}
#SCT1 .item#ITM5 .pack {
    min-height: 422px;
}
#SCT1 .item#ITM14 .pack {
    min-height: 382px;
}
#SCT1 .item#ITM14 .select {
    margin: 20px 0 20px 0;
}
#SCT1 .item#ITM17 .pack {
    min-height: 742px;
}
#SCT1 .item#ITM17 .select {
    margin: 20px 0 20px 0;
}
#SCT1 .item#ITM18 .pack {
    min-height: 682px;
}
#SCT1 .item#ITM18 .select {
    margin: 20px 0 20px 0;
}